Debian Bug report logs - #686963
CVE-2012-3549: kfreebsd SCTP DoS

version graph

Package: src:kfreebsd-10; Maintainer for src:kfreebsd-10 is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>;

Reported by: Raphael Geissert <geissert@debian.org>

Date: Fri, 7 Sep 2012 17:21:02 UTC

Severity: grave

Tags: confirmed, fixed-upstream, security

Found in version kfreebsd-10/10.0~svn238475-3

Fixed in versions kfreebsd-10/10.0~svn239041, kfreebsd-10/10.0~svn242489-1

Done: Christoph Egger <christoph@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#686961; Package kfreebsd-8. (Fri, 07 Sep 2012 17:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Raphael Geissert <geissert@debian.org>:
New Bug report received and forwarded. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Fri, 07 Sep 2012 17:21:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Raphael Geissert <geissert@debian.org>
To: submit@bugs.debian.org
Subject: CVE-2012-3549: kfreebsd SCTP DoS
Date: Fri, 7 Sep 2012 12:17:45 -0500
Package: kfreebsd-8
Severity: grave
Tags: security
Control: clone -1 -2 -3
Control: reassign -2 src:kfreebsd-9
Control: reassign -3 src:kfreebsd-10

Hi,

CVE-2012-3549 has been assigned to be a remote DoS (via a NULL pointer 
dereference in the kernel) vulnerability in FreeBSD's SCTP 
implementation[1].

[1] http://www.exploit-db.com/exploits/20226/

If you fix the vulnerability please also make sure to include the
CVE (Common Vulnerabilities & Exposures) id in your changelog entry.

For further information see:

[0] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-3549
    http://security-tracker.debian.org/tracker/CVE-2012-3549
Please adjust the affected versions in the BTS as needed.

Cheers,
-- 
Raphael Geissert - Debian Developer
www.debian.org - get.debian.net



Bug 686961 cloned as bugs 686962, 686963 Request was from Raphael Geissert <geissert@debian.org> to control@bugs.debian.org. (Fri, 07 Sep 2012 17:33:06 GMT) Full text and rfc822 format available.

Bug reassigned from package 'kfreebsd-8' to 'src:kfreebsd-10'. Request was from Raphael Geissert <geissert@debian.org> to control@bugs.debian.org. (Fri, 07 Sep 2012 17:33:07 GMT) Full text and rfc822 format available.

Marked as found in versions kfreebsd-10/10.0~svn238475-3. Request was from Steven Chamberlain <steven@pyro.eu.org> to control@bugs.debian.org. (Sun, 30 Sep 2012 13:15:06 GMT) Full text and rfc822 format available.

Marked as fixed in versions kfreebsd-10/10.0~svn239041. Request was from Steven Chamberlain <steven@pyro.eu.org> to control@bugs.debian.org. (Sun, 30 Sep 2012 13:15:07 GMT) Full text and rfc822 format available.

Added tag(s) confirmed and fixed-upstream. Request was from Steven Chamberlain <steven@pyro.eu.org> to control@bugs.debian.org. (Sun, 30 Sep 2012 13:21:04 GMT) Full text and rfc822 format available.

Reply sent to Christoph Egger <christoph@debian.org>:
You have taken responsibility. (Fri, 02 Nov 2012 21:21:16 GMT) Full text and rfc822 format available.

Notification sent to Raphael Geissert <geissert@debian.org>:
Bug acknowledged by developer. (Fri, 02 Nov 2012 21:21:16 GMT) Full text and rfc822 format available.

Message #20 received at 686963-close@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: 686963-close@bugs.debian.org
Subject: Bug#686963: fixed in kfreebsd-10 10.0~svn242489-1
Date: Fri, 02 Nov 2012 21:19:09 +0000
Source: kfreebsd-10
Source-Version: 10.0~svn242489-1

We believe that the bug you reported is fixed in the latest version of
kfreebsd-10, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 686963@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Christoph Egger <christoph@debian.org> (supplier of updated kfreebsd-10 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 30 Sep 2012 18:13:53 -0700
Source: kfreebsd-10
Binary: kfreebsd-source-10.0 kfreebsd-headers-10.0-0 kfreebsd-image-10.0-0-686-smp kfreebsd-image-10-686-smp kfreebsd-headers-10.0-0-686-smp kfreebsd-headers-10-686-smp kfreebsd-image-10.0-0-amd64 kfreebsd-image-10-amd64 kfreebsd-headers-10.0-0-amd64 kfreebsd-headers-10-amd64 kernel-image-10.0-0-amd64-di nic-modules-10.0-0-amd64-di nic-wireless-modules-10.0-0-amd64-di nic-shared-modules-10.0-0-amd64-di serial-modules-10.0-0-amd64-di usb-serial-modules-10.0-0-amd64-di ppp-modules-10.0-0-amd64-di cdrom-modules-10.0-0-amd64-di scsi-core-modules-10.0-0-amd64-di scsi-modules-10.0-0-amd64-di scsi-extra-modules-10.0-0-amd64-di plip-modules-10.0-0-amd64-di floppy-modules-10.0-0-amd64-di loop-modules-10.0-0-amd64-di ipv6-modules-10.0-0-amd64-di nls-core-modules-10.0-0-amd64-di ext2-modules-10.0-0-amd64-di isofs-modules-10.0-0-amd64-di reiserfs-modules-10.0-0-amd64-di fat-modules-10.0-0-amd64-di zfs-modules-10.0-0-amd64-di nfs-modules-10.0-0-amd64-di nullfs-modules-10.0-0-amd64-di
 md-modules-10.0-0-amd64-di parport-modules-10.0-0-amd64-di nic-usb-modules-10.0-0-amd64-di sata-modules-10.0-0-amd64-di acpi-modules-10.0-0-amd64-di i2c-modules-10.0-0-amd64-di crypto-modules-10.0-0-amd64-di crypto-dm-modules-10.0-0-amd64-di mmc-core-modules-10.0-0-amd64-di mmc-modules-10.0-0-amd64-di sound-modules-10.0-0-amd64-di zlib-modules-10.0-0-amd64-di kfreebsd-image-10.0-0-486 kfreebsd-image-10-486 kfreebsd-headers-10.0-0-486 kfreebsd-headers-10-486 kfreebsd-image-10.0-0-686 kfreebsd-image-10-686 kfreebsd-headers-10.0-0-686 kfreebsd-headers-10-686 kfreebsd-image-10.0-0-xen kfreebsd-image-10-xen kfreebsd-headers-10.0-0-xen kfreebsd-headers-10-xen kernel-image-10.0-0-486-di nic-modules-10.0-0-486-di nic-wireless-modules-10.0-0-486-di nic-shared-modules-10.0-0-486-di serial-modules-10.0-0-486-di usb-serial-modules-10.0-0-486-di ppp-modules-10.0-0-486-di cdrom-modules-10.0-0-486-di scsi-core-modules-10.0-0-486-di scsi-modules-10.0-0-486-di
 scsi-extra-modules-10.0-0-486-di plip-modules-10.0-0-486-di floppy-modules-10.0-0-486-di loop-modules-10.0-0-486-di ipv6-modules-10.0-0-486-di nls-core-modules-10.0-0-486-di ext2-modules-10.0-0-486-di isofs-modules-10.0-0-486-di reiserfs-modules-10.0-0-486-di fat-modules-10.0-0-486-di zfs-modules-10.0-0-486-di nfs-modules-10.0-0-486-di nullfs-modules-10.0-0-486-di md-modules-10.0-0-486-di parport-modules-10.0-0-486-di nic-usb-modules-10.0-0-486-di sata-modules-10.0-0-486-di acpi-modules-10.0-0-486-di i2c-modules-10.0-0-486-di crypto-modules-10.0-0-486-di crypto-dm-modules-10.0-0-486-di mmc-core-modules-10.0-0-486-di mmc-modules-10.0-0-486-di sound-modules-10.0-0-486-di zlib-modules-10.0-0-486-di kfreebsd-image-10.0-0-malta kfreebsd-image-10-malta kfreebsd-headers-10.0-0-malta
 kfreebsd-headers-10-malta
Architecture: source all kfreebsd-amd64
Version: 10.0~svn242489-1
Distribution: experimental
Urgency: low
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Changed-By: Christoph Egger <christoph@debian.org>
Description: 
 acpi-modules-10.0-0-486-di - ACPI support modules (udeb)
 acpi-modules-10.0-0-amd64-di - ACPI support modules (udeb)
 cdrom-modules-10.0-0-486-di - Esoteric CDROM drivers (udeb)
 cdrom-modules-10.0-0-amd64-di - Esoteric CDROM drivers (udeb)
 crypto-dm-modules-10.0-0-486-di - devicemapper crypto module (udeb)
 crypto-dm-modules-10.0-0-amd64-di - devicemapper crypto module (udeb)
 crypto-modules-10.0-0-486-di - crypto modules (udeb)
 crypto-modules-10.0-0-amd64-di - crypto modules (udeb)
 ext2-modules-10.0-0-486-di - EXT2 filesystem support (udeb)
 ext2-modules-10.0-0-amd64-di - EXT2 filesystem support (udeb)
 fat-modules-10.0-0-486-di - FAT filesystem support (udeb)
 fat-modules-10.0-0-amd64-di - FAT filesystem support (udeb)
 floppy-modules-10.0-0-486-di - Floppy driver (udeb)
 floppy-modules-10.0-0-amd64-di - Floppy driver (udeb)
 i2c-modules-10.0-0-486-di - i2c support modules (udeb)
 i2c-modules-10.0-0-amd64-di - i2c support modules (udeb)
 ipv6-modules-10.0-0-486-di - IPv6 driver (udeb)
 ipv6-modules-10.0-0-amd64-di - IPv6 driver (udeb)
 isofs-modules-10.0-0-486-di - ISOFS filesystem support (udeb)
 isofs-modules-10.0-0-amd64-di - ISOFS filesystem support (udeb)
 kernel-image-10.0-0-486-di - kFreeBSD binary image for the Debian installer (udeb)
 kernel-image-10.0-0-amd64-di - kFreeBSD binary image for the Debian installer (udeb)
 kfreebsd-headers-10-486 - header files for kernel of FreeBSD 10 (meta-package)
 kfreebsd-headers-10-686 - header files for kernel of FreeBSD 10 (meta-package)
 kfreebsd-headers-10-686-smp - header files for kernel of FreeBSD 10 (transitional package)
 kfreebsd-headers-10-amd64 - header files for kernel of FreeBSD 10 (meta-package)
 kfreebsd-headers-10-malta - header files for kernel of FreeBSD 10 (meta-package)
 kfreebsd-headers-10-xen - header files for kernel of FreeBSD 10 (meta-package)
 kfreebsd-headers-10.0-0 - Common architecture-specific header files for kernel of FreeBSD 1
 kfreebsd-headers-10.0-0-486 - header files for kernel of FreeBSD 10.0
 kfreebsd-headers-10.0-0-686 - header files for kernel of FreeBSD 10.0
 kfreebsd-headers-10.0-0-686-smp - header files for kernel of FreeBSD 10.0 (transitional package)
 kfreebsd-headers-10.0-0-amd64 - header files for kernel of FreeBSD 10.0
 kfreebsd-headers-10.0-0-malta - header files for kernel of FreeBSD 10.0
 kfreebsd-headers-10.0-0-xen - header files for kernel of FreeBSD 10.0
 kfreebsd-image-10-486 - kernel of FreeBSD 10 image (meta-package)
 kfreebsd-image-10-686 - kernel of FreeBSD 10 image (meta-package)
 kfreebsd-image-10-686-smp - kernel of FreeBSD 10 (transitional package)
 kfreebsd-image-10-amd64 - kernel of FreeBSD 10 image (meta-package)
 kfreebsd-image-10-malta - kernel of FreeBSD 10 image (meta-package)
 kfreebsd-image-10-xen - kernel of FreeBSD 10 image (meta-package)
 kfreebsd-image-10.0-0-486 - kernel of FreeBSD 10.0 image
 kfreebsd-image-10.0-0-686 - kernel of FreeBSD 10.0 image
 kfreebsd-image-10.0-0-686-smp - kernel of FreeBSD 10.0 (transitional package)
 kfreebsd-image-10.0-0-amd64 - kernel of FreeBSD 10.0 image
 kfreebsd-image-10.0-0-malta - kernel of FreeBSD 10.0 image
 kfreebsd-image-10.0-0-xen - kernel of FreeBSD 10.0 image
 kfreebsd-source-10.0 - source code for kernel of FreeBSD 10.0 with Debian patches
 loop-modules-10.0-0-486-di - Loopback filesystem support (udeb)
 loop-modules-10.0-0-amd64-di - Loopback filesystem support (udeb)
 md-modules-10.0-0-486-di - RAID and LVM support (udeb)
 md-modules-10.0-0-amd64-di - RAID and LVM support (udeb)
 mmc-core-modules-10.0-0-486-di - MMC/SD/SDIO core modules (udeb)
 mmc-core-modules-10.0-0-amd64-di - MMC/SD/SDIO core modules (udeb)
 mmc-modules-10.0-0-486-di - MMC/SD card modules (udeb)
 mmc-modules-10.0-0-amd64-di - MMC/SD card modules (udeb)
 nfs-modules-10.0-0-486-di - NFS filesystem support (udeb)
 nfs-modules-10.0-0-amd64-di - NFS filesystem support (udeb)
 nic-modules-10.0-0-486-di - Common NIC drivers (udeb)
 nic-modules-10.0-0-amd64-di - Common NIC drivers (udeb)
 nic-shared-modules-10.0-0-486-di - Shared NIC drivers (udeb)
 nic-shared-modules-10.0-0-amd64-di - Shared NIC drivers (udeb)
 nic-usb-modules-10.0-0-486-di - USB NIC drivers (udeb)
 nic-usb-modules-10.0-0-amd64-di - USB NIC drivers (udeb)
 nic-wireless-modules-10.0-0-486-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-10.0-0-amd64-di - Wireless NIC drivers (udeb)
 nls-core-modules-10.0-0-486-di - Core NLS support (udeb)
 nls-core-modules-10.0-0-amd64-di - Core NLS support (udeb)
 nullfs-modules-10.0-0-486-di - nullfs filesystem support (udeb)
 nullfs-modules-10.0-0-amd64-di - nullfs filesystem support (udeb)
 parport-modules-10.0-0-486-di - Parallel port support (udeb)
 parport-modules-10.0-0-amd64-di - Parallel port support (udeb)
 plip-modules-10.0-0-486-di - PLIP drivers (udeb)
 plip-modules-10.0-0-amd64-di - PLIP drivers (udeb)
 ppp-modules-10.0-0-486-di - PPP drivers (udeb)
 ppp-modules-10.0-0-amd64-di - PPP drivers (udeb)
 reiserfs-modules-10.0-0-486-di - Reiser filesystem support (udeb)
 reiserfs-modules-10.0-0-amd64-di - Reiser filesystem support (udeb)
 sata-modules-10.0-0-486-di - SATA drivers (udeb)
 sata-modules-10.0-0-amd64-di - SATA drivers (udeb)
 scsi-core-modules-10.0-0-486-di - Core SCSI subsystem (udeb)
 scsi-core-modules-10.0-0-amd64-di - Core SCSI subsystem (udeb)
 scsi-extra-modules-10.0-0-486-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-10.0-0-amd64-di - Uncommon SCSI drivers (udeb)
 scsi-modules-10.0-0-486-di - SCSI drivers (udeb)
 scsi-modules-10.0-0-amd64-di - SCSI drivers (udeb)
 serial-modules-10.0-0-486-di - Serial drivers (udeb)
 serial-modules-10.0-0-amd64-di - Serial drivers (udeb)
 sound-modules-10.0-0-486-di - sound support (udeb)
 sound-modules-10.0-0-amd64-di - sound support (udeb)
 usb-serial-modules-10.0-0-486-di - USB serial drivers (udeb)
 usb-serial-modules-10.0-0-amd64-di - USB serial drivers (udeb)
 zfs-modules-10.0-0-486-di - ZFS filesystem support (udeb)
 zfs-modules-10.0-0-amd64-di - ZFS filesystem support (udeb)
 zlib-modules-10.0-0-486-di - zlib modules (udeb)
 zlib-modules-10.0-0-amd64-di - zlib modules (udeb)
Closes: 686963
Changes: 
 kfreebsd-10 (10.0~svn242489-1) experimental; urgency=low
 .
   * Update to SVN 242489
     * Includes Upstream fix for SCTP DoS (Closes: #686963)
     * Drop xfs and ntfs modules not build upstream currently
Checksums-Sha1: 
 508c17e21553bc4485fb43325db5e6836965d91d 10475 kfreebsd-10_10.0~svn242489-1.dsc
 861a290d6ed49b92bd01d65997164d689351014d 35889139 kfreebsd-10_10.0~svn242489.orig.tar.gz
 4081e472a34e24eb37d66b697dbc5262fb947451 82429 kfreebsd-10_10.0~svn242489-1.debian.tar.gz
 19553b652bb219e092f76076941463bd4d0cd72e 23869396 kfreebsd-source-10.0_10.0~svn242489-1_all.deb
 1f9a4569a656e8ff87b0027ba262a66c71ca929b 10812570 kfreebsd-headers-10.0-0_10.0~svn242489-1_kfreebsd-amd64.deb
 5df0236cdc22d88f62cc287cd62971b2a65ba145 16296098 kfreebsd-image-10.0-0-amd64_10.0~svn242489-1_kfreebsd-amd64.deb
 b0f778ca58c867ca68ce3739d50b54c495870bff 50790 kfreebsd-image-10-amd64_10.0~svn242489-1_kfreebsd-amd64.deb
 239ed885b5ca972cf4be303f4163358f7889a54a 369096 kfreebsd-headers-10.0-0-amd64_10.0~svn242489-1_kfreebsd-amd64.deb
 42137b4f800e9f990ade54d8ddf0691c63ecf4f2 50794 kfreebsd-headers-10-amd64_10.0~svn242489-1_kfreebsd-amd64.deb
 ebe1f2a019240d1cbe44c588668f8f551bb66c4e 6074104 kernel-image-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 7d2ef2a92df631a02dbf5914619677d4dac062e1 659298 nic-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 7a702c1bbc100d92d5b1a9b2e185a486966b5864 154820 nic-wireless-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 5127b02eea597523d7b215c79c1065f78513f1dd 30460 nic-shared-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 d69a8c5c5322305f2274774d504bf2b1f4872712 16678 serial-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 32ee805049498545c533587f0aa41e9899e473f0 23554 usb-serial-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 92c1897466fcf6496dacd4ceb618c4a5df26f0b5 57954 ppp-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 4c34ba37c9759a66ce3f027fa2ca29cc2eeffa9e 13122 cdrom-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 f1a6269e8d536aff516e2d1c5b3fc9467ff8d7cb 14382 scsi-core-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 db32c844881fde6dfcd8b5c8034a1f5519102c25 40988 scsi-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 a8c3ee60035afdb033862e3f77817c18e4e6d65f 7136 scsi-extra-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 a2d31e6eb1bf2edbffb792d7d75360ebc097cb82 6414 plip-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 edd1b8b12ce917ee4cfbd5a0ee7e886077eb8058 13316 floppy-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 2594c863d1c2ecde9a8cdfd833528a5a50afa894 4324 loop-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 e9c31f3f3243b9cf6abf4c304c17200572466c37 11028 ipv6-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 f33c8a8c219f23e925a0afb86f0ca47e03906464 7872 nls-core-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 0a5053035cc8c4111914efe360db75172a3c1a4e 27046 ext2-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 90428752ede3ca622e7dd92bf195e0a9bbf57822 12912 isofs-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 7793929f2a63994f6a73785841a15d7699dd12f0 14348 reiserfs-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 67d6d0c8c8b22f3e41a50d23c680f4f4f82976ad 1688 fat-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 085ff323bfc082ad5177b6a3b1025de275201c30 397836 zfs-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 fca838438c5e67f553f0e13b70ad15c631cd881d 129398 nfs-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 4a15e17838f45ca67764c0e8328c257a47bf00df 6540 nullfs-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 5b9793bed2f239c862dcd0af478f564b87f88703 90124 md-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 bd0d1dd91eaedaa273fa03007d8b25ff4e27ab03 8606 parport-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 d5b4c066dc79350d498ab9cfd757b48e04805305 24066 nic-usb-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 25159e9a3200381a61cec0375403ec7aa81da1c9 38054 sata-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 0d7d5e6c702fbbc7cc3842f2ff287c386bf1613b 13908 acpi-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 8f70332891497ccfa614244f24d754b55bc23411 23232 i2c-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 b809a9fc7515e0f0fa8a23fd317b0e531ed566bf 45946 crypto-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 a9c79b00917a2abe3e85fcfc6417588a4d559480 91446 crypto-dm-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 a36c8dd55bb2a48909c2200b82fc33672ced2d33 10404 mmc-core-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 5a6e0b4c895af9ffe5e795bcd5d5ac04cf00a9a2 11638 mmc-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 4e0a754b7c847ffa43236bbfb534f2e206453ace 328946 sound-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 c393f697547df5f142579d5fbd6f012786e104ed 16752 zlib-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
Checksums-Sha256: 
 5891994e4da8fdb2d5db1fcc03f47c9422cc2d1eece93872586d5535683ef16b 10475 kfreebsd-10_10.0~svn242489-1.dsc
 385484b9800295ef4896a0c45746e17699e7712370ff09c7fc07bf9898974e09 35889139 kfreebsd-10_10.0~svn242489.orig.tar.gz
 d9a05539d0f67e8b650dfc0ccc6b032fdb97b427613d723f349d696e231757e1 82429 kfreebsd-10_10.0~svn242489-1.debian.tar.gz
 36b10c15012138fa263e074d33852fee3f7328f07486cf7dd3b161a2b90b8dc2 23869396 kfreebsd-source-10.0_10.0~svn242489-1_all.deb
 5b63f4baaf516c396896beee8b2f54c7f416ab9949f9024b278cc39dac7e5df6 10812570 kfreebsd-headers-10.0-0_10.0~svn242489-1_kfreebsd-amd64.deb
 4315915e2bc06a969cfb4fd1f532a1a02232f24dc022ec777c9abea703d944c5 16296098 kfreebsd-image-10.0-0-amd64_10.0~svn242489-1_kfreebsd-amd64.deb
 e7371cd4b16c5e965cb3d3c11c7ba77fecec2ee34136fc7549622b773bdf0841 50790 kfreebsd-image-10-amd64_10.0~svn242489-1_kfreebsd-amd64.deb
 585da87c2dd48955b0b5edd69d7098e72ecda8cb3499819dfe40dfd80b661c10 369096 kfreebsd-headers-10.0-0-amd64_10.0~svn242489-1_kfreebsd-amd64.deb
 a3cbb500564d87bdcf71dc23034f03c8678751b08158b144e80c08497368fdc5 50794 kfreebsd-headers-10-amd64_10.0~svn242489-1_kfreebsd-amd64.deb
 5e7f8f3c947c5a84828496b4edb6ff92a353e58df8e1844958be3e25d1dc8828 6074104 kernel-image-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 8ee5e8d5d336a0addd617e0b62b915106fd6a8c7d7b4a25b2d8ce2037b2a942b 659298 nic-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 b65a9fd9020c0d4770484b3d7350cdbfb868e2db9d1b3563d5198cb84b2f4c8c 154820 nic-wireless-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 9064815febaac78e7bbec44454083e2a037067c93d83ae480999b8cfe7a52405 30460 nic-shared-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 3ba278383cdc2e206371a0158c78788f1820a5692e919dd11a9aa0805516485a 16678 serial-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 6a088642daa18288a63b159322a0f948dcdc15b74050db42bb3a1c9b23c793a7 23554 usb-serial-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 89324f69dab4bae6d4602eafb7997cff60e615c4c3a4e5531bdfed34f6292aa4 57954 ppp-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 15f4aa83b5d7be55699241387d538700b7df157fa4630bfab306bc2ffb2c04e8 13122 cdrom-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 6b8b5c13406d5545a2e072ae44298ca3be85d6757f515ab41e762e24110fafd7 14382 scsi-core-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 69521b7f346c38287aaf2023bd81c2fee2421790b9352cc835168fbe02fbf04a 40988 scsi-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 a5d1dbdc99cbcafd4e45cb388db620285aa2e96abd38278f96031b22c5af9df8 7136 scsi-extra-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 2dc8083e98b081b846dca6a41b24691b9ec4b28734855c475ecb8a3d89f63ede 6414 plip-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 b51deca4527291d7bb6466657843d4860541c6b21cd700ff64b2603c89d1deac 13316 floppy-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 08e2be8afb4347d3b46fe0c9454fca099cc4405c116600563169f100ac5e4a2c 4324 loop-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 527ce6996d13e724b3e8ff7c905b05eda1fc027cd7e2c950ec1c3b60ad3bf0ff 11028 ipv6-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 d35fb307d6f295434d454833b9ceb25527a8a3997472ca1223052ee70dd80c17 7872 nls-core-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 32074974304aa6e94a0ce542832b1fa67246621c4c2d406061c556e8bcdb2654 27046 ext2-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 2cf2b42b65620e0082d7f0606601cfb339803b0ac9e67284fb178a898dbab4fd 12912 isofs-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 df13d8a9b47ea221761e60ccd203ec80cb0762d2782a28ef6b6cc3b23f7ee5c8 14348 reiserfs-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 f3265da46b0323d5737e4c196266aea3e0327259dbe402ab7ca2fa6bb1baefba 1688 fat-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 b26d574025fe4ce01d6fec34ebbe6b18876d3f4b513d8b3fb3834c8e45a127dd 397836 zfs-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 bba36407cbb756617aa92f89f3f03bdde7343d16001badc239508a56bc1ca3e7 129398 nfs-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 f0c7bde6f6df01a192d3a870cce597f57d6cedc473ad8ed456b6071a729571a6 6540 nullfs-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 63bac642527316fe6299ee0b477c90ee9ff800e58cce230e8bef86c102fd748b 90124 md-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 fbc2db9717dfa62c9aba77b265d8ab817ce19df24bc5f7995eb6a40d6fd94f54 8606 parport-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 9f29b71aef66e4a260c2ae1e0443a8138440d5acdb88bd2c133e558708fb2b76 24066 nic-usb-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 982c52df948e5f019c79a872ca72b8c6ac8de1b9afc080adab8cba59103a64fd 38054 sata-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 97fdcadc8d7be825b6b4e8a7728543de82a62877adad96c856366134972bd53f 13908 acpi-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 af04c45342fac1d350241297f5de22dfa4a24235327a2064073dc1bede9e4816 23232 i2c-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 35edac9ad380b31013f8fff2d583e1341c0b6ad62f22163ec204f86a1441a2e8 45946 crypto-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 82bf429827936327d24196f2c20c98162d58547784e0c88f8a44abf50d188efc 91446 crypto-dm-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 7f32cb3b2b33398e64511349d9beb60491987efce005cfd72d7237abc8171ba0 10404 mmc-core-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 f6aa65ec281a3e4c6070657bf3055df5baa8b9e201c4600e3d5aad0fae5a36e3 11638 mmc-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 06fcf645f6e76138c5c0b1de23d60149920a8ad819b284988ca66cc28cd9594a 328946 sound-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 3f2a00a045ed679082bd601e30ff1b01224bc39c297ac594fd39bcf7c08390ec 16752 zlib-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
Files: 
 16153965307e4f7d86ccd2a606f42a06 10475 kernel optional kfreebsd-10_10.0~svn242489-1.dsc
 ee4f8b383e7f918ef01583260d45838c 35889139 kernel optional kfreebsd-10_10.0~svn242489.orig.tar.gz
 2c0c1e7884283281245e73031cdc9300 82429 kernel optional kfreebsd-10_10.0~svn242489-1.debian.tar.gz
 095d3d5edda1cd68cde332391116269c 23869396 kernel optional kfreebsd-source-10.0_10.0~svn242489-1_all.deb
 a62049b7369530142718085cfaac1a92 10812570 kernel optional kfreebsd-headers-10.0-0_10.0~svn242489-1_kfreebsd-amd64.deb
 d43e6d5097ebeb12c1aa285fc0a219ab 16296098 kernel optional kfreebsd-image-10.0-0-amd64_10.0~svn242489-1_kfreebsd-amd64.deb
 a973bf0f725896c8f78b2b93e517bbf4 50790 kernel optional kfreebsd-image-10-amd64_10.0~svn242489-1_kfreebsd-amd64.deb
 f6b9386dd1786114f10362e0d3b74f39 369096 kernel optional kfreebsd-headers-10.0-0-amd64_10.0~svn242489-1_kfreebsd-amd64.deb
 6490909880b6e968a62ab08ff673ad48 50794 kernel optional kfreebsd-headers-10-amd64_10.0~svn242489-1_kfreebsd-amd64.deb
 af324b2c0e6209607893204eb0c35f05 6074104 debian-installer extra kernel-image-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 2bad3b16383ce28105721406cad25535 659298 debian-installer standard nic-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 73267f31782f81289d18fa7748ad7224 154820 debian-installer standard nic-wireless-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 12193d5dd2eeca79c52c6d612578867f 30460 debian-installer standard nic-shared-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 074f6594fb6aab36481c73709fae9b7b 16678 debian-installer optional serial-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 b731b10b218476f205925ff7e31871f1 23554 debian-installer optional usb-serial-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 8f953329ad51a33931c3833b83512896 57954 debian-installer optional ppp-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 6b14198f3a9188b85f5005b7a1ed9c87 13122 debian-installer optional cdrom-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 5fa86bf86b8b242c4e008efc3592d317 14382 debian-installer standard scsi-core-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 efef49aef4d2a29ba2f3c0effb8c60e4 40988 debian-installer standard scsi-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 215b307af28a43b87deb1bcf62c5a5f2 7136 debian-installer standard scsi-extra-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 fea5d5809bccea1e324b176f8961342f 6414 debian-installer optional plip-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 2b1dc34b9e1a2b211a9e203ef3229374 13316 debian-installer standard floppy-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 84c4a677752bcaaa2d0ddd22f84729c4 4324 debian-installer standard loop-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 7659a34b812f095b16dfa66db89e12cb 11028 debian-installer extra ipv6-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 eb53fefa07d8eb46302aa3352e2795e6 7872 debian-installer extra nls-core-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 320e691bd065f953737eed4ec478bfe7 27046 debian-installer standard ext2-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 ae62711901cadf574c7cb8098227f23b 12912 debian-installer standard isofs-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 26a846c6763c240ac4b766868b0fd718 14348 debian-installer extra reiserfs-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 f975fdd6137641a7d18fe558951dd5b9 1688 debian-installer extra fat-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 7c7f3a9a72fe446463ba44f2eedb025b 397836 debian-installer extra zfs-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 c2b0f6aa2f0a69ca4f274efff93d7a11 129398 debian-installer extra nfs-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 6e61aac87cdc90bee5f8288fa54e5df4 6540 debian-installer standard nullfs-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 8fcea6272ebdc449b3b090141fc61f7c 90124 debian-installer extra md-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 82f0107af3ff390c1153becf297bb1c9 8606 debian-installer extra parport-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 d77173a5850d1ed921da243103538de3 24066 debian-installer standard nic-usb-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 86b9fb8df84e8fd29b46ac18e2e089f2 38054 debian-installer standard sata-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 53f316aa4a8bc2d8d742c9cbb5495a65 13908 debian-installer extra acpi-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 b500f63c74a6411a0ce59b8d2e224e61 23232 debian-installer extra i2c-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 3129c87aba98c4f772db2c846aa3a2af 45946 debian-installer extra crypto-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 968e3d08087a09934f9dcf9d673a364f 91446 debian-installer extra crypto-dm-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 9aaed15e267c89f1be0a3972352dc29c 10404 debian-installer extra mmc-core-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 691cfc7602d9b1ade225d936c55fc821 11638 debian-installer extra mmc-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 5f67bdea6b13cd5371f270a3c5f9d48a 328946 debian-installer extra sound-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
 7979038b0f05062c586b4489e7c92808 16752 debian-installer extra zlib-modules-10.0-0-amd64-di_10.0~svn242489-1_kfreebsd-amd64.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/kFreeBSD)

iQIcBAEBCAAGBQJQlDIYAAoJEKv/7bJACMb5ruIP/33MDH00pGDQZQ8cPBhUQH2C
KQsxi0MQAlomazf59cDbRZKxH5OWMTkocFEam8VYMiIAzayBfe68mkW/28qP5ia2
shyf0VBDnUmafMC82anuZN37WCgK0EE5u7tWcmXH1PEjuE0TDZueT6nFnbTCd/32
qD0v4RQZJYqUO8AfFTDg6aPqoXDlNSLhvWUVcTw32satjgxx78cgcVDKIifeSeyI
MNkRKxyKvS7/IkRBkmJx9mOCHG/afBPBSKSFp41qYCZWKTCGdT3dKucog5nVxdNx
T7maQ1/4J+lZ3lvBuVL+SgFgVegDRHq4VoHa28URzHSIARgEj//ByFEwnPnt7Ygq
8ldI1wwhrkMVDYj52zijOG2hVAW9gGS52Mt8gkktIDqmfGnp5p/4ahEUS8Ya0FmP
LFUiHHYB9UXVasCNxj+leQ/9BoogOye5cg5yEEKZfWrMYMs9rg3Ny6xKm+SwloKu
v4yNJDQfsBtyBpCudwFGsNjZDdFBX8uKkMIHofF64x3gyIvZlnAYpXt8kPZtiXFJ
gklFbgoR87mS4E7lJqg07t5go6VO57WfqYWCqDa6znP/GJ+Ywkj+LeLXGz65G3o3
192PT1d9P8z1FRIuWGxLNW9O2iV/IbXcHlexYJX/JTgHSqAiHg9c6dysIi4n4Bvn
OsSktVGDPMszGDpkk8y+
=zEPv
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 01 Dec 2012 07:28:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:47:46 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.